.fixed-header .ba-section {
  padding: 5px 0px !important;
  background: #ffffff !important;
  box-shadow: 0 10px 20px 0 rgb(0 0 0 / 5%)!important;
}

.header .ba-section {
    transition: padding .3s ease-in;
  	-webkit-transition: padding .3s ease-in;
}

.ba-item-icon-list .vertical-layout li {
    margin-top: 10px;
}